## kdenetwork-filesharing 20.08.1

=== debian/changelog ===
kdenetwork-filesharing (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:11 +0100

kdenetwork-filesharing (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:45:52 +0100

kdenetwork-filesharing (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:36:31 +0100

kdenetwork-filesharing (4:20.04.2-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update Long description (Closes: #691634).
  * Update copyright file for new upstream.

  [ Pino Toscano ]
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump extra-cmake-modules to 5.7.0
    - add libkf5completion-dev
    - remove unused libkf5doctools-dev
    - explicitly add gettext
  * Drop the migration from kdenetwork-filesharing-dbg, no more needed after
    two Debian stable releases.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add Rules-Requires-Root: no.
  * Add Enhances: dolphin.
  * Remove empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Fri, 12 Jun 2020 17:00:17 +0200
