=== debian/control ===
Source: kdenetwork-filesharing
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.7.0~),
               gettext,
               libkf5completion-dev (>= 5.7.0~),
               libkf5coreaddons-dev (>= 5.7.0~),
               libkf5i18n-dev (>= 5.7.0~),
               libkf5kio-dev (>= 5.7.0~),
               libkf5widgetsaddons-dev (>= 5.7.0~),
               libpackagekitqt5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.0.0~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing.git

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: samba
Enhances: dolphin
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: network filesharing configuration module
 This package provides a way to configure network file-sharing using
 NFS and Samba in the properties dialogue of the file manager.
 .
 This package is part of the KDE networking module.
