=== samba/CMakeLists.txt ===
add_subdirectory(filepropertiesplugin)
