=== debian/changelog ===
kdenetwork-filesharing (4:20.12.0-2) unstable; urgency=medium

  * Update build dependencies according to the upstream build system:
    - KF5 >= 5.74.0
    - add libkf5declarative-dev
  * Add missing runtime dependency:
    - samba-common-bin

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Dec 2020 22:02:26 +0100

kdenetwork-filesharing (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh copyright information.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Refresh upstream metadata.
  * Update project homepage.
  * Remove Modestas Vainius, George Kiagiadakis, Eshat Cakar, Maximiliano
    Curia from the uploaders, thanks for your work on the package!
  * Add myself to the uploaders.
  * Bump debhelper compatibility level to 13.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Dec 2020 18:50:17 +0100
