=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kdenetwork-filesharing
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.5~),
@@ -19,8 +20,8 @@
                qtbase5-dev (>= 5.0.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/network/kdenetwork-filesharing
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
 Rules-Requires-Root: no
 
 Package: kdenetwork-filesharing
