=== samba/filepropertiesplugin/CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,15 @@
     model.cpp
     usermanager.cpp
     groupmanager.cpp
+    permissionshelper.cpp
+
+    qml/qml.qrc
 )
 
 if(SAMBA_INSTALL)
     list(APPEND sambausershareplugin_PART_SRCS sambainstaller.cpp)
 endif()
 
-qt5_add_resources(sambausershareplugin_PART_SRCS qml/qml.qrc)
 
 add_library(sambausershareplugin MODULE ${sambausershareplugin_PART_SRCS})
 
@@ -20,18 +22,16 @@
     KF5::I18n
     KF5::KIOCore
     KF5::KIOWidgets
-    Qt5::Qml
-    Qt5::QuickWidgets
-    KF5::Auth
-    KF5::Declarative
+    Qt::Qml
+    Qt::QuickWidgets
+    KF5::AuthCore
 )
 
 if(SAMBA_INSTALL)
-    target_link_libraries(sambausershareplugin PK::packagekitqt5)
+    target_link_libraries(sambausershareplugin PK::packagekitqt${QT_MAJOR_VERSION})
 endif()
 
-install(TARGETS sambausershareplugin DESTINATION ${PLUGIN_INSTALL_DIR})
-install(FILES sambausershareplugin.desktop DESTINATION ${SERVICES_INSTALL_DIR})
+install(TARGETS sambausershareplugin DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf${QT_MAJOR_VERSION}/propertiesdialog)
 
 # kauth
