=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
 Package: kdenetwork-filesharing
 Section: net
 Architecture: any
-Depends: samba-common-bin, ${misc:Depends}, ${shlibs:Depends}
-Suggests: samba
-Enhances: dolphin
+Depends: samba-common-bin, ${misc:Depends}, ${shlibs:Depends},
+Suggests: samba,
+Enhances: dolphin,
 Description: network filesharing configuration module
  This package provides a way to configure network file-sharing using
  NFS and Samba in the properties dialogue of the file manager.
