=== debian/control ===
Source: kdenetwork-filesharing
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 1.6.0~),
               libkf5coreaddons-dev (>= 5.7.0~),
               libkf5declarative-dev,
               libkf5doctools-dev (>= 5.7.0~),
               libkf5i18n-dev (>= 5.7.0~),
               libkf5kio-dev (>= 5.7.0~),
               libkf5widgetsaddons-dev (>= 5.7.0~),
               libpackagekitqt5-dev,
               pkg-kde-tools (>= 0.12),
               qcoro-qt5-dev,
               qtbase5-dev (>= 5.0.0~),
               qtdeclarative5-dev
Standards-Version: 4.1.4
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdenetwork-filesharing.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdenetwork-filesharing
Maintainer: Neon CI <neon@kde.org>

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: samba
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: network filesharing configuration module
 This package provides a way to configure network file-sharing using
 NFS and Samba in the properties dialogue of the file manager.
 .
 This package is part of the KDE networking module.
