## kdenetwork-filesharing 23.04.1

=== debian/changelog ===
kdenetwork-filesharing (4:23.04.1-0xneon+22.04+jammy+release+build18) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 May 2023 11:48:33 +0000

kdenetwork-filesharing (4:23.04.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 18:45:58 +0000
