## kdenetwork-filesharing 23.04.2

=== debian/changelog ===
kdenetwork-filesharing (4:23.04.2-0xneon+22.04+jammy+release+build19) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2023 12:49:52 +0000

kdenetwork-filesharing (4:23.04.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 22:21:54 +0000
