## kdenetwork-filesharing 23.08.3

=== debian/changelog ===
kdenetwork-filesharing (4:23.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.2).
  * NFS support removed by upstream with cb4fc5f5 (2011), update
    description.
  * Update build-deps with info from cmake.
  * New upstream release (23.08.3).

 -- Jesse Rhodes <jesse@sney.ca>  Thu, 09 Nov 2023 17:57:47 -0500
