=== debian/control ===
Source: kdenetwork-filesharing
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.92.0~),
               gettext,
               libkf5auth-dev (>= 5.92.0~),
               libkf5completion-dev (>= 5.92.0~),
               libkf5coreaddons-dev (>= 5.92.0~),
               libkf5declarative-dev (>= 5.92.0~),
               libkf5i18n-dev (>= 5.92.0~),
               libkf5kio-dev (>= 5.92.0~),
               libkf5widgetsaddons-dev (>= 5.92.0~),
               libpackagekitqt5-dev,
               pkg-kde-tools (>= 0.12),
               qcoro-qt5-dev,
               qtbase5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/network/kdenetwork-filesharing
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing.git
Rules-Requires-Root: no

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: samba-common-bin, ${misc:Depends}, ${shlibs:Depends},
Suggests: samba,
Enhances: dolphin,
Description: network filesharing configuration module
 This package provides a way to configure network file-sharing using
 Samba in the properties dialogue of the file manager.
 .
 This package is part of the KDE networking module.
