## kdenetwork-filesharing 23.08.4

=== debian/changelog ===
kdenetwork-filesharing (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)
  * Remove upstream_fix-polkit-auth-dialog.patch, applied upstream

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:14:12 +0000

kdenetwork-filesharing (4:23.08.3-1ubuntu2) noble; urgency=medium

  * Add upstream_fix-polkit-auth-dialog.patch (LP: #1996420)

 -- Rik Mills <rikmills@kde.org>  Sun, 03 Dec 2023 08:11:26 +0000

kdenetwork-filesharing (4:23.08.3-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Add checkatomics-to-fix-riscv64-build.patch

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Nov 2023 22:35:25 +0000

kdenetwork-filesharing (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:33:42 +0000

kdenetwork-filesharing (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:29:58 +0100
