=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kdenetwork-filesharing
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -23,8 +24,8 @@
                qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/network/kdenetwork-filesharing
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
 Rules-Requires-Root: no
 
 Package: kdenetwork-filesharing
