## kdenetwork-filesharing 24.08.1

=== debian/changelog ===
kdenetwork-filesharing (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:24:16 +0100

kdenetwork-filesharing (4:24.08.0-0ubuntu1) oracular; urgency=medium

  * Merge from debian experimental.
  * New upstream release (24.08.0).
  * Refresh patch. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 02:21:36 -0700

kdenetwork-filesharing (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependincies according to cmake.
  * Bump standards version 4.7.0; no changes required.
  * Remove kf5 from rules.
  * Refresh copyright.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 02 Aug 2024 04:05:42 -0700
