## kdenetwork-filesharing 24.08.2

=== debian/changelog ===
kdenetwork-filesharing (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:54:17 -0500

kdenetwork-filesharing (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 08:23:29 +0200
