=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                qcoro-qt6-dev,
                qt6-base-dev (>= 6.6.0+dfsg~),
                qt6-declarative-dev(>= 6.6.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/network/kdenetwork-filesharing
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdenetwork-filesharing.git
