=== debian/changelog ===
kdenetwork-filesharing (4:25.04.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.3).
    - PermissionsHelper: stat without progress info.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 23 Jul 2025 18:07:06 +0200
